$:.push File.expand_path("../lib", __FILE__)
require "airbrake-extended"

Gem::Specification.new do |s|
  s.name        = 'airbrake-extended'
  s.version     = Delayed::Plugins::AirbrakeExtended::VERSION
  s.date        = '2015-03-11'
  s.summary     = "Informative Airbrake parameters."
  s.description = "Instance variables from the raised exception are included as parameters in the Airbrake notification. Currently only active in DelayedJob jobs. Meant to be used in a Rails environment."
  s.authors     = ["Jordan Feldstein", "@jfeldstein"]
  s.email       = 'jfeldstein+gem@gmail.com'
  s.files       = `git ls-files`.split("\n")
  s.homepage    =
    'https://github.com/jfeldstein/airbrake-extended'
  s.license       = 'MIT'

  s.add_dependency 'delayed_job', '~> 4.0', '>= 4.0.0'
  s.add_dependency 'rails', '~> 4.0', '>= 4.0.0'
end
